body, button, select, input, textarea, td, th, h1, h2, h3, h4, h5, h6, div {
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
body, select, input, textarea, td, th, div, p {
	font-size: 11px;
}
body {
	background: #fff;
	color: #000000;
	margin: 0px;
	line-height: 140%;
	padding: 0px;
}
.clearfix {
	clear: both;
	height: 0px;
	margin: 0px;
	overflow: hidden;
	visibility: hidden;
}
.hid {
	display: none;
}
.left {
	float: left;
	display: inline;
}
.right {
	float: right;
	display: inline;
}
.strong {
	font-weight: bold;
}
.underline {
	text-decoration: underline;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
.red {
	color: #ec1e1e;
}
.blue {
	color: #33a9f3;
}


#page {
	margin: auto;
	width: 950px;
}


#main {
	overflow: hidden;
	margin-top: 25px;
}

#footer {
	margin: 15px 0px;
	color: #666;
	overflow: hidden;
	padding: 12px 22px 10px 22px;
	border-top: 2px solid #e0e0e0;
	background: #efefef;
}
	#footer a {
		color: #666;
		margin-left: 10px;
	}


#header {
	height: 92px;
	position: relative;
}
	#header h1 {
		display: inline;
	}
		#header h1 a {
			display: block;
			position: absolute;
			top: 23px;
			left: 26px;
			text-indent: -3000em;
			outline: none;
			background: url(/htdoc/images/header.logo.gif) no-repeat;
			width: 173px;
			height: 32px;
		}

#toolbar {
	position: absolute;
	top: 11px;
	right: 0px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
	#toolbar li {
		float: left;
		display: inline;
		margin-left: 20px;
	}
	#toolbar a {
		color: #666;
	}
	#toolbar a.version {
		color: #999;
	}


#search {
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 48px;
	right: 0px;
}
	#search .text {
		height: 18px;
		padding: 2px 6px 0px 6px;
		background: #ffffff;
		color: #cccccc;
		margin-right: 5px;
		border: 1px solid #999999;
		border-bottom-color: #efefef;
		border-right-color: #efefef;
	}


#nav {
	border-bottom: 3px solid #adadad;
	margin: 0px 0px 11px 0px;
	padding: 0px;
	list-style: none;
	overflow: hidden;
}
	#nav li {
		float: left;
		display: inline;
	}
	#nav a {
		display: block;
		height: 33px;
		text-indent: -3000em;
		outline: none;
	}


#linkbar {
	list-style: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
	#linkbar li {
		float: left;
		display: inline;
	}
	#linkbar div {
		cursor: pointer;
		text-indent: -3000em;
		outline: none;
		height: 51px;
		display: block;
	}


#shortcut,
#contact {
	margin-top: 15px;
	overflow: hidden;
	width: 470px;
}
	#contact h2,
	#shortcut h2 {
		overflow: hidden;
		text-indent: -3000em;
		margin: 0px 0px 6px 0px;
		height: 23px;
	}

	#shortcut .box {
		margin: 10px 0px 0px 10px;
		width: 225px;
	}
		#shortcut .box h4 {
			font-size: 11px;
			color: #999999;
			margin: 0px;
		}
		#contact a,
		#shortcut .box a {
			text-decoration: underline;
			color: #666666;
		}
			#contact a:hover,
			#shortcut .box a:hover {
				text-decoration: none;
			}
	#contact ul,
	#shortcut ul {
		list-style: none;
		margin: 5px 0px 0px 0px;
		padding: 0px;
	}
		#contact ul li,
		#shortcut ul li {
			padding-left: 12px;
			background: url(/htdoc/images/dot.red.gif) 0px 6px no-repeat;
		}

	#contact table {
		margin-top: 9px;
	}


#exchange {
	background: #f0f0f0;
	padding-bottom: 15px;
}
	#exchange h2 {
		display: inline;
	}
	#exchange h2 a {
		outline: none;
		display: block;
		text-indent: -3000em;
		margin: 0px 0px 6px 0px;
		height: 23px;
		margin-bottom: 13px;
	}
	#exchange .current {
		text-align: center;
		margin-bottom: 20px;
	}
	#exchange table {
		width: 150px;
		margin: auto;
	}


#linkbar-more {
	height: 98px;
	position: absolute;
	padding: 45px 0px 0px 0px;
	top: 0px;
}
	#linkbar-more ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	#linkbar-more li {
		padding-left: 10px;
		background: url(/htdoc/images/dot.red2.gif) no-repeat 0px 4px;
	}
	#linkbar-more a {
		color: #666666;
		font-weight: bold;
	}
div.l1m {
	background: url(/htdoc/images/linkbar_more_new1.png) no-repeat 0px 51px;
	padding-top: 60px !important;
}
.l1m ul {
	margin-left: 58px !important;
	padding-right: 5px !important;
}

div.l2m {
	background: url(/htdoc/images/linkbar_more_new2.png) no-repeat 0px 51px;
	padding-top: 60px !important;
}

div.l2m ul {
	margin-left: 60px !important;
	padding-right: 5px !important;
}

div.l3m {
	/*height: 92px !important;*/
	/*padding-top: 51px !important;*/
	background: url(/htdoc/images/linkbar_more_new3.png) no-repeat 0px 51px;
	padding-top: 60px !important;
}

div.l3m ul {
	margin-left: 61px !important;
	padding-right: 5px !important;
}

div.l4m {
	/*height: 92px !important;
	padding-top: 51px !important;*/
	background: url(/htdoc/images/linkbar_more_new4.png) no-repeat 0px 51px;
	padding-top: 60px !important;
}

div.l4m ul {
	margin-left: 61px !important;
	padding-right: 5px !important;
}






#newsletter {
	overflow: hidden;
}

#newsletter h2 {
	text-indent: -3000em;
	margin: 0px 0px 6px 0px;
	height: 23px;
}

#newsletter div {
	margin: 0px 10px 0px 10px;
}
#newsletter input.text {
	margin: 5px 0px 5px 10px;
	width: 196px;
	padding: 3px 6px 0px 6px;
	height: 19px;
	border: 1px solid #7f7f7f;
	border-bottom-color: #bfbfbf;
	border-right-color: #bfbfbf;
	background: #fff;
	color: #999999;
}
#newsletter .plus,
#newsletter .minus {
	border: none;
	outline: none;
	font-size: 0px;
	text-indent: -3000em;
	outline: none;
	width: 20px;
	height: 18px;
	margin-left: 9px;
	background: #f0f0f0 center center no-repeat;
}
#newsletter .minus {
	margin-right: 10px;
	background-image: url(/htdoc/images/newsletter.minus.gif);
}
#newsletter .plus {
	background-image: url(/htdoc/images/newsletter.plus.gif);
}


#path {
	margin: 0px;
	list-style: none;
	padding: 10px 20px 15px 20px;
	overflow: hidden;
}

	#path li {
		float: left;
		display: inline;
		background: url(/htdoc/images/path.separator.gif) right bottom no-repeat;
		padding-right: 15px;
	}
	#path a {
		color: #666666;
		text-decoration: underline;
	}
	#path li.current {
		padding-right: 0px;
		background: none;
	}
		#path .current a {
			text-decoration: none;
		}

#pathContainer {
	border-bottom: 1px solid #f0f0f0;
	margin: 0px 0px 20px 0px;
	position: relative;
	padding-right: 40px;
}
